# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - x -

- x : dirac_mv_t, dirac::MotionVector< T >
- Xblen() : dirac::OLBParams
- xblen : dirac_encparams_t
- Xbsep() : dirac::OLBParams
- xbsep : dirac_instr_t, dirac_encparams_t
- Xend() : dirac::BlockDiffParams, dirac::CodeBlock
- Xl() : dirac::BlockDiffParams, dirac::Subband, dirac::CodeBlock, dirac::FrameParams, dirac::SeqParams
- XNumBlocks() : dirac::CodecParams
- XNumMB() : dirac::CodecParams
- Xoffset() : dirac::OLBParams
- Xp() : dirac::BlockDiffParams, dirac::Subband
- xsputn() : dirac::MemoryStreamOutput::OutputMemoryBuffer
- Xstart() : dirac::CodeBlock

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.